	<resources>
		<string name="7bjyJDaK">Líder mercenario de la facción del jugador</string>
		<string name="EsJ3Drv7">Líder mercenario Sturgio</string>
		<string name="GIRpmax8">Líder mercenario Aserai</string>
		<string name="jHVTqyI4">Líder mercenario Imperial</string>
		<string name="ugbfHGZ3">Líder mercenario</string>
		<string name="VPis3atP">Líder mercenario Khuzait</string>
		<string name="XhbgteUK">Líder mercenario Vlandiano</string>
		<string name="y6E1CTsv">Líder mercenario Battaniano</string>
	</resources>
